#{form @lelang.EvaluasiCtr.submit_penetapan_teknis(lelang.lls_id), id:'formPenetapan'}
<table class="table table-sm">
<tr>
   <th width="5" >No</th>
   <th>&{'lelang_evaluasi.peserta'}</th>
   <th width="160" >&{'lelang_evaluasi.status'}</th>
   #{if lelang.evaluasi.nilai}
   <th width="50" >&{'lelang_evaluasi.skor_teknis'}</th>
   #{/if}
</tr>
#{list items:peserta, as:'pesertaItem'}
    #{set i : pesertaItem_index - 1 /}
	<tr>
	   <td align="center">${pesertaItem_index}</td>
	   <td>${pesertaItem?.peserta.namaPeserta}</td>   
	   <td>#{if pesertaItem?.lulus}<i class="fa fa-check"></i>  #{/if}#{else}<i class="fa fa-times"></i>#{/else}</td>
	   #{if lelang.evaluasi.nilai}
	   <td align="right">${pesertaItem?.nev_skor}</td>
	   #{/if}
	</tr>
 #{/list}
</table>
#{if allow_penetapan_teknis} #{saveButton title:labelTetapkanTeknis/}#{/if}
#{if status_penetapan}<div class="alert alert-success">${status_penetapan}</div>#{/if}
#{/form}

